{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "BOOL",
            "value": true
        },
        "PICS_SPATEM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SPATEM_GENERATION",
            "newvalue": true,
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM Service generates a new SPATEM on reception of a valid AppSPATEM_Trigger request",
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "STRING",
            "value": "Check that TLM Service generates a new SPATEM on reception of a valid AppSPATEM_Trigger request"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSPATEM_Trigger request from the application layer\r\n\tthen\r\n\t\tthe IUT sends a valid SPATEM",
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSPATEM_Trigger request from the application layer\r\n\tthen\r\n\t\tthe IUT sends a valid SPATEM"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "3",
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "STRING",
            "value": "3"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "c33c4238-ed77-4c03-a5ba-415d9b2b0ec3"
}